<?xml version="1.0" encoding="utf-8"?>
<InGameMeny>
  <PicturePosition x="382" y ="600"/>
  <PictureWidthAndHeight Width="260" Height ="340"/>
  <NewGamePosition x="443" y="361"/>
  <SoundPosition x="443" y="405"/>
  <LoadGamePosition x="443" y="451"/>
  <ExitGamePosition x="443" y="491"/>
  <ButtonWidthAndHeight Width="130" Height="21"/>
</InGameMeny> 